/**********************/


/*** INITIALISATION ***/


/**********************/
html {
  min-width: 320px;
}
* {
  padding: 0;
  margin: 0;
}

p {
  padding: 0;
  margin: 0;
}

table,
tr,
td {
  border-collapse: collapse;
  border: 0;
}

ul {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  padding: 0;
  margin: 0;
}

img {
  border: 0
}

figure {
  margin: 0;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.clear {
  clear: both;
  font-size: 0;
  padding: 0;
  margin: 0;
}

a,
a:visited {
  color: inherit;
  text-decoration: none;
}

a:hover {
  /*text-decoration: underline;*/
}

a:focus {
  outline: none;
}

ruby {
  ruby-overhang: auto;
}
rt {
  font-size: 0.6em;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
  rt {
    font-size: 50%;
    -ms-transform: scale(0.9,0.9);
    -webkit-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
  }
}

/** Nettoyage des FLOAT **/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/** Hides from IE-mac \**/

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/** End hide from IE-mac **/

iframe {
  border: 0;
  padding: 0;
  margin: 0;
}

#nav_error {
  display: none;
}

#includeHeaderWrap {
  /*min-height: 195px;*/
}


/********************/


/***** WEBFONTS *****/


/********************/


/** Fontello **/

@font-face {
  font-family: fontello;
  src: url('/include/webfonts/fontello.eot');
  src: url('/include/webfonts/fontello.eot?#iefix') format('embedded-opentype'),
       /*url('/include/webfonts/fontello.woff') format('woff'),*/
       url('/include/webfonts/fontello.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/** Fortunato titre **/

@font-face {
  font-family: fortunato_titre;
  src: url('/include/webfonts/fortunato_titre.eot');
  src: url('/include/webfonts/fortunato_titre.eot?#iefix') format('embedded-opentype'),
       /*url('/include/webfonts/fortunato_titre.woff') format('woff'),*/
       url('/include/webfonts/fortunato_titre.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/** Fortunato texte **/

@font-face {
  font-family: fortunato_text;
  src: url('/include/webfonts/fortunato_text.eot');
  src: url('/include/webfonts/fortunato_text.eot?#iefix') format('embedded-opentype'),
       /*url('/include/webfonts/fortunato_text.woff') format('woff'),*/
       url('/include/webfonts/fortunato_text.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/** Gotham **/

@font-face {
  font-family: gotham;
  src: url('/include/webfonts/gotham-medium.eot');
  src: url('/include/webfonts/gotham-medium.eot?#iefix') format('embedded-opentype'),
       /*url('/include/webfonts/gotham-medium.woff') format('woff'),*/
       url('/include/webfonts/gotham-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: gotham;
  src: url('/include/webfonts/gotham-light.eot');
  src: url('/include/webfonts/gotham-light.eot?#iefix') format('embedded-opentype'),
       /*url('/include/webfonts/gotham-light.woff') format('woff'),*/
       url('/include/webfonts/gotham-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/**********************/


/***** STRUCTURES *****/


/**********************/

html,
body {
  font-family: arial, sans-serif, "ヒラギノ角ゴ Pro W4", hirakakupro-w4, 'ＭＳ Ｐゴシック', helvetica, clean;
  font-size: 12px;
  color: #000;
  padding: 0;
  margin: 0;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}
html.noScroll,
body.noScroll {
  overflow: hidden;
  height: 100%;
}

/** Conteneurs **/

.ctn_pad {
  display: none;
  width: 100%;
  height: 100%;
}


/********************************/


/***** BIBLIOTHÈQUE COMMUNE *****/


/********************************/


/** Entêtes de pages **/

.str_entete .ctn_titre {
  padding: 34px 0 0 0;
}

.str_entete .ctn_titre h1 {
  font-size: 34px;
  color: #4e4c47;
  text-align: center;
  margin: 0 0 8px 0;
}

/** Retours haut (ancres) **/

.retour-haut {
  padding: 50px 0 0 0;
  text-align: right;
}

.retour-haut a {
  display: block;
  float: right;
  font-size: 12px;
  color: #4e4c47;
  background: url("/include/images/i_fleche_retour-haut.gif") no-repeat 0 4px;
  padding: 0 0 0 16px;
  cursor: pointer;
}

/** Menu select **/

.ctn_select .menu-select {
  display: none;
  position: absolute;
  z-index: 5;
  width: 100%;
  background: #fafaf7;
  border: 1px solid #d1cab5;
  border-top: 1px solid #e1ddcf;
  left: -1px;
  padding: 5px 0;
  overflow: auto;
  max-height: 148px;
  _height: expression((this.offsetHeight>this.offsetWidth) ? Math.min(parseInt(this.offsetHeight), 148): true);
}

/** Bouton **/

.btn {
  background: #d9c085;
  background: url("/include/images/b_push-d.png") no-repeat right 0;
  padding: 0 2px 0 0;
}


/************************/


/***** INTERSTITIEL *****/


/************************/


#divPageContent {
  width: 100%;
  /*position: absolute;*/
}

/** Chemin **/

.chemin {
  position: absolute;
  left: 0;
  bottom: 0;
}

.chemin .ctn_chemin a,
.chemin .ctn_chemin span {
  font-size: 12px;
  color: #c3a76c;
  background: url("/include/images/i_fleche-chemin.gif") no-repeat 0 4px;
  padding: 0 3px 0 10px;
}

.chemin .ctn_chemin a:first-child {
  padding-left: 0;
  background: none;
}

/** Navigation principale **/

.nav {
  border-top: 1px solid #d2ba86;
  background: url("/include/images/f_filet-bas-nav.gif") repeat-x 0 bottom;
}


/***************************/


/***** ZONE DE CONTENU *****/


/***************************/

.ctn_content {
  width: 100%;
  position: relative;
}

.ctn_back-footer {
  padding: 0 0 30px 0;
}

.content {
  width: 940px;
  margin: 0 auto;
  position: relative;
}

/** Contenu 940px **/


/** Contenu 820px **/

.pg_gamme .content,
.pg_produit .content {
  width: 820px;
  margin: 0 auto;
}


/*****************************/


/***** LISTE DE PRODUITS *****/


/*****************************/



/******************/


/***** GAMMES *****/


/******************/


/** Carousel produits **/

.str_car-produits .carousel.disabled .prev a,
.str_car-produits .carousel.disabled .next a {
  background: none;
}


/********************************/


/***** CATÉGORIE DE PRODUIT *****/


/********************************/
















/*************************/


/***** STORE LOCATOR *****/


/*************************/


.pg_store .ctn_content {
  background: url("/include/images/f_gamme_defaut.jpg") no-repeat center 0;
}


/************************/


/***** PAGE ARTICLE *****/


/************************/













/*****************************************/


/***** Japan CSS *****/


/*****************************************/







/*------------------------------------*\
  Global
\*------------------------------------*/

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

/*------------------------------------*\
  Module
\*------------------------------------*/
.text-gold {
  color: #c0a264;
}

/*------------------------------------*\
  header
\*------------------------------------*/

.header {
  width: 100%;
  max-width: 1070px;
  height: 160px;
  text-align: center;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  box-sizing: border-box;
}

.header .logo {
  position: relative;
  margin: 0 auto;
  padding-top: 55px;
}

.header .logo a {
  display: inline-block;
  text-decoration: none;
}

.header .logo a img {
  width: 100%;
  max-width: 308px;
}

.header .logo a .t_subtitle {
  font-family: fortunato_titre, sans-serif;
  display: block;
  margin-top: 7px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.7825em;
  color: #000;
}

/** services **/

.services {
  text-align: left;
  float: left;
  position: absolute;
  top: 20px;
  left: 20px;
}

.services .ctn_services {}

.services .ctn_services .btn_services a {
  color: #000;
  text-decoration: none;
  display: inline-block;
  margin-right: 30px;
  background-position: center left;
  background-repeat: no-repeat;
}

.services .ctn_services .btn_services a.btn_mailmagazine {
  background-image: url("/include/images/icon-mailmagazine.png");
  padding-left: 20px;
}

.services .ctn_services .btn_services a.btn_shop {
  background-image: url("/include/images/icon-shop.png");
  padding-left: 15px;
}

.services .ctn_services .seal {
  margin-top: 15px;
}

/** hamburger button **/

.navi-hamburger {
  width: 18px;
  display: none;
  position: absolute;
  top: 21px;
  left: 10px;
}

.navi-hamburger span {
  background: #000;
  display: block;
  height: 2px;
}

.navi-hamburger span:nth-of-type(2) {
  margin: 5px 0;
}

@media screen and (max-width: 768px) {
  .header {
    height: 60px;
    border-bottom: 1px solid #eee;
    box-shadow: #ececec 0 2px 5px 0;
  }
  .header .logo {
    padding-top: 12px;
  }
  .header .logo a {
    width: 140px;
  }
  .header .logo a .t_subtitle {
    font-size: 10px;
    margin: 2px -20px 0;
    -ms-transform: scale(0.75);
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .services {
    display: none;
  }
  .navi-hamburger {
    display: block;
  }
}

/*------------------------------------*\
  navigation
\*------------------------------------*/

/** .navi-wrapper **/

.navi-wrapper {
  text-align: center;
  background: #fff;
  border-top: 1px solid #d2ba86;
  position: static;
}

/** .navi-container **/

.navi-container {
  position: relative;
}

/** .navi-list **/

.navi-list {
  box-shadow: 0 6px 5px -5px #dadada;
  z-index: 999;
  position: relative;
}
.navi-list:after {
  display: block;
  content: "";
  width: 100%;
  height:1px;
  position: absolute;
  top:45px;
  box-shadow: #dfdfdf 0 2px 5px 0;
  z-index: 9999;
}

/** .navi-category **/

.navi-category {
  background: #fff;
  display: inline-block;
  box-sizing: border-box;
}

.navi-category:not(:first-child) {
  margin-left: 24px;
}

.navi-category > a {
  color: #000;
  font-family: gotham;
  font-size: 13px;
  font-weight: 500;
  line-height: 45px;
  display: block;
  text-decoration: none;
  position: relative;
}

.navi-category > a:after {
  content: " ";
  background: #c0a264;
  width: 0;
  height: 2px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transition: width .3s ease-in-out, left .3s ease-in-out;
  -ms-transition: width .3s ease-in-out, left .3s ease-in-out;
  transition: width .3s ease-in-out, left .3s ease-in-out;
}

.navi-category > a:hover:after {
  width: 100%;
  left: 0;
}

/** .navi-sublist-wrapper **/

.navi-sublist-wrapper {
  background: #fff;
  width: 100%;
  max-height: 0;
  border-top: 1px solid #eee;
  position: absolute;
  left: 0;
  z-index: 999;
  overflow: hidden;
  -webkit-transition: max-height 1s ease-in-out;
  -ms-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
}

.navi-sublist-wrapper:hover,
.navi-category > a:hover + .navi-sublist-wrapper {
  max-height: 800px;
}

/** .navi-sublist **/

.navi-sublist {
  max-width: 900px;
  margin: 0 auto;
  padding: 10px 20px 30px;
}
.navi-sublist.no-image {
  max-width: 690px;
  padding: 20px 20px 30px;
}

.navi-our-rituals .navi-sublist {
  max-width: 890px;
}

.navi-sublist:after {
  content: "";
  display: table;
  clear: both;
}
.navi-sublist .column-list {
  float: left;
  box-sizing: border-box;
  margin-right: -moz-calc(20px);
  margin-right: -webkit-calc(20px);
  margin-right: calc(20px);
}

.navi-sublist .column-list {
  width: -moz-calc((100% - 60px) / 4);
  width: -webkit-calc((100% - 60px) / 4);
  width: calc((100% - 60px) / 4);
  width: 23.5%\9;
}
/*.navi-sublist.product-list .column-list {
  float: left;
  box-sizing: border-box;
  margin-right: 18px;
}*/

.navi-sublist .column-list img {
  width: 100%;
}

/*.navi-sublist.product-list .column-list {
  width: calc((100% - 18px * 4) / 4 - 0.1px);
}*/

.navi-sublist .column-list:last-of-type {
  margin-right: 0;
}

/** .navi-subcategory **/

.navi-subcategory {
  background: #fff;
}

/** .navi-our-rituals **/

.navi-our-rituals .navi-sublist {
  font-size: 0;
}
.navi-our-rituals .navi-subcategory {
  padding: 16px 8px 0;
  display: inline-block;
}

.navi-our-rituals .navi-subcategory > a {
  font-family: gotham;
  font-weight: 300;
  width: 133px;
  height: 65px;
  padding: 8px;
  display: block;
  border: solid 1px #cdcdcd;
  box-sizing: border-box;
  position: relative;
}

.navi-our-rituals .navi-subcategory > a:hover {
  text-decoration: none;
}

.navi-our-rituals .navi-subcategory figure {
  text-align: center;
  width: 100%;
  height: 100%;
  margin: 0;
  position: relative;
}

.navi-our-rituals .navi-subcategory > a:before,
.navi-our-rituals .navi-subcategory > a:after,
.navi-our-rituals .navi-subcategory figure:before,
.navi-our-rituals .navi-subcategory figure:after {
  content: " ";
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
}

.navi-our-rituals .navi-subcategory > a:before,
.navi-our-rituals .navi-subcategory > a:after {
  bottom: -1px;
}

.navi-our-rituals .navi-subcategory figure:before,
.navi-our-rituals .navi-subcategory figure:after {
  top: -9px;
}

.navi-our-rituals .navi-subcategory > a:before {
  background: url("/include/images/navigation/ranges/border-outline-02.png") bottom left no-repeat;
  left: -1px;
}

.navi-our-rituals .navi-subcategory > a:after {
  background: url("/include/images/navigation/ranges/border-outline-02.png") bottom right no-repeat;
  right: -1px;
}

.navi-our-rituals .navi-subcategory figure:before {
  background: url("/include/images/navigation/ranges/border-outline-02.png") top left no-repeat;
  left: -9px;
}

.navi-our-rituals .navi-subcategory figure:after {
  background: url("/include/images/navigation/ranges/border-outline-02.png") top right no-repeat;
  right: -9px;
}

.navi-our-rituals .navi-subcategory figure figcaption {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 99;
  margin-top: -24px;
}

.navi-our-rituals .navi-subcategory figure figcaption.line-01{
  margin-top: -17px;
}

.navi-our-rituals-image {
  display: none;
  width: 100%;
  height: 75px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
  -webkit-transition: height .3s ease-in-out;
  -ms-transition: height .3s ease-in-out;
  transition: height .3s ease-in-out;
}

.navi-our-rituals .navi-subcategory > a:hover .navi-our-rituals-image {
  height: 80px;
}

.navi-our-rituals-image img {
  width: auto;
  height: 100%;
}

.navi-our-rituals-title {
  color: #000;
  font-size: 14px;
  line-height: 1;
}

.navi-our-rituals-subtitle {
  color: #c0a45e;
  font-size: 12px;
  line-height: 1;
  padding-top: 8px;
}


/** .navi-products **/

.navi-products .navi-sublist {
  text-align: left;
}

.navi-products .navi-subcategory a {
  color: #000;
  text-decoration: none;
}

.navi-products-title {
  font-size: 14px;
  font-family: gotham;
  font-weight: 300;
  margin: 15px 0 10px;
}

.navi-products-sublist {
  background: #fff;
}

.navi-products-sublist li {
  font-family: gotham;
  font-weight: 300;
  background: #fff;
  padding: 0;
}

.navi-products-sublist a {
  font-size: 12px;
  line-height: 1.9;
  display: inline-block;
  position: relative;
}

.navi-products-sublist a:after {
  content: " ";
  background: #c0a264;
  width: 0;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 2px;
  left: 50%;
  -webkit-transition: left .15s ease-in-out, width .15s ease-in-out;
  -ms-transition: left .15s ease-in-out, width .15s ease-in-out;
  transition: left .15s ease-in-out, width .15s ease-in-out;
}

.navi-products-sublist a:hover:after {
  width: 100%;
  left: 0;
}
.navi-products-sublist .menu-list-icon-new a:before {
  content: 'NEW';
  background: #e2d3a0;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  padding: 3px 5px 2px;
  border-radius: 2px;
  display: block;
  position: absolute;
  top: 3px;
  right: -8px;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

/** .navi-gift **/

.navi-gift .navi-sublist {
  text-align: left;
}

.navi-gift .navi-subcategory a {
  color: #000;
  text-decoration: none;
}

.navi-gift-title {
  font-size: 14px;
  font-weight: 300;
  margin: 15px 0 10px;
}

.navi-gift-sublist {
  background: #fff;
}

.navi-gift-sublist li {
  font-weight: 300;
  background: #fff;
  padding: 0;
}

.navi-gift-sublist a {
  font-size: 12px;
  line-height: 1.9;
  display: inline-block;
  position: relative;
}

.navi-gift-sublist a:after {
  content: " ";
  background: #c0a264;
  width: 0;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 2px;
  left: 50%;
  -webkit-transition: left .15s ease-in-out, width .15s ease-in-out;
  -ms-transition: left .15s ease-in-out, width .15s ease-in-out;
  transition: left .15s ease-in-out, width .15s ease-in-out;
}

.navi-gift-sublist a:hover:after {
  width: 100%;
  left: 0;
}
.navi-gift-sublist .menu-list-icon-new a:before {
  content: 'NEW';
  background: #e2d3a0;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  padding: 3px 5px 2px;
  border-radius: 2px;
  display: block;
  position: absolute;
  top: 3px;
  right: -8px;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

/** .navi-brand **/

.navi-brand .navi-sublist {
  text-align: center;
  padding: 32px 0 32px;
}
.navi-brand li.navi-subcategory:last-child {
  padding-top: 27px;
}

.navi-brand .navi-subcategory a {
  color: #000;
  text-decoration: none;
}

.navi-brand-title {
  font-size: 14px;
  font-family: gotham;
  font-weight: 300;
}

ul.navi-brand-sublist {
  background: #fff;
margin: 0 auto;
}

ul.navi-brand-sublist li {
  display: inline-block;
  font-family: gotham;
  font-weight: 300;
  background: #fff;
  padding-right: 70px;
}
ul.navi-brand-sublist li:last-child {padding-right: 0;}

.navi-brand-sublist a {
  font-size: 14px;
  line-height: 1.9;
  display: inline-block;
  position: relative;
}

.navi-brand-sublist a:after {
  content: " ";
  background: #c0a264;
  width: 0;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 2px;
  left: 50%;
  -webkit-transition: left .15s ease-in-out, width .15s ease-in-out;
  -ms-transition: left .15s ease-in-out, width .15s ease-in-out;
  transition: left .15s ease-in-out, width .15s ease-in-out;
}

.navi-brand-sublist a:hover:after {
  width: 100%;
  left: 0;
}

@media screen and (max-width: 830px) {
ul.navi-brand-sublist li {
  padding-right: 55px;
}
}

/* .navi-onlineshop */
.navi-category.onlineshop {
  background-color: #f9f6ef;
}
.navi-category.onlineshop a {
  padding: 0 15px;
  color: #c0a264;
}
.navi-category.onlineshop a img {
  display: inline-block;
  width: 12px;
  vertical-align: middle;
  padding-left: 5px;
  padding-bottom: 4px;
}

/** mobile menu **/

.navi-container .mobile-only {
  display: none;
}

.mobile-menu-button {
  height: 44px;
  padding: 14px 0 12px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
  box-sizing: border-box;
}

.mobile-menu-button .button-back {
  font-size: 14px;
  font-family: gotham;
  font-weight: 300;
  cursor: default;
}

.navi-wrapper[data-menu-layer="1"] .mobile-menu-button .button-back,
.navi-wrapper[data-menu-layer="2"] .mobile-menu-button .button-back {
  cursor: pointer;
}

.mobile-menu-button .button-x {
  font-size: 18px;
  line-height: 1;
  position: absolute;
  top: 14px;
  right: 16px;
}

.mobile-menu-list {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .navi-wrapper {
    background: #f7f7f7;
    border-top: 3px solid #dcbf7d;
    border-right: 1px solid #d5d5d5;
    width: 280px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -280px;
    z-index: 9999;
    overflow-x: hidden;
    overflow-y: visible;
    -webkit-transition: left .4s ease-in-out;
    -ms-transition: left .4s ease-in-out;
    transition: left .4s ease-in-out;
  }
  .navi-wrapper.is-open {
    left: 0;
  }
  .navi-list {
    text-align: left;
    width: 100%;
    box-shadow: none;
    position: absolute;
    top: 43px;
    left: 0;
    -webkit-transition: left .4s ease-in-out;
    -ms-transition: left .4s ease-in-out;
    transition: left .4s ease-in-out;
  }
  .navi-list:after {
    display: none;
  }
  .navi-wrapper[data-menu-layer="1"] .navi-list {
    left: -280px;
  }
  .navi-wrapper[data-menu-layer="2"] .navi-list {
    left: -560px;
  }
  .navi-category {
    width: 100%;
    display: block;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 25px;
  }
  .navi-category:not(:first-child) {
    margin-left: 0;
  }
  .navi-category > a:after {
    display: none;
  }
  .navi-sublist-wrapper {
    visibility: hidden;
    top: 0;
    left: 280px;
    overflow: visible;
    max-height: auto;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
  }
  .navi-sublist-wrapper.is-active {
    visibility: visible;
  }
  .navi-sublist-wrapper:hover,
  .navi-category > a:hover + .navi-sublist-wrapper {
    max-height: auto;
  }
  .navi-sublist,
  .navi-sublist.no-image {
    padding: 0;
  }
  .navi-subcategory {
    font-size: 13px;
    font-weight: bold;
    display: block;
  }
  .navi-our-rituals .navi-sublist {
    font-size: 14px;
    overflow-x: hidden;
    overflow-y: visible;
  }
  .navi-subcategory {
    text-align: left;
    line-height: 40px;
    padding: 0 0 0 25px !important;
    border-bottom: 1px solid #e5e5e5;
  }
  .navi-our-rituals .navi-subcategory {
    display: block;
  }
  .navi-our-rituals .navi-subcategory > a {
    width: 100%;
    height: auto;
    padding: 0;
    border: none;
  }
  .navi-our-rituals .navi-subcategory *:before,
  .navi-our-rituals .navi-subcategory *:after {
    display: none !important;
  }
  .navi-our-rituals .navi-subcategory figure {
    text-align: left;
  }
  .navi-our-rituals .navi-subcategory figure figcaption {
    position: static;
    top: 0;
    margin-top: 0;
  }
  .navi-our-rituals .navi-subcategory figure figcaption.line-01{
    margin-top: 0;
  }
  .navi-our-rituals-title {
    line-height: 40px;
    font-size: 13px;
  }
  .navi-our-rituals-subtitle {
    padding: 0 0 10px;
    margin-top: -10px;
  }
  .navi-our-rituals-image {
    display: none;
  }
  .navi-products-title {
    font-size: 13px;
    font-weight: 300;
    margin: 0;
  }
  .navi-products-sublist {
    visibility: hidden;
    width: 280px;
    position: absolute;
    top: 0;
    left: 280px;
  }
  .navi-products-sublist.is-active {
    visibility: visible;
  }
  .navi-products-sublist li.menu-list-icon-new a,
  .navi-subcategory .navi-our-rituals-title.menu-list-icon-new {
    position: relative;
  display: inline-block;
  }
 .navi-products-sublist .menu-list-icon-new a:before,
 .navi-subcategory .menu-list-icon-new:before {
    content: "NEW";
    background: #e2d3a0;
    font-size: 10px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0;
    padding: 3px 5px 2px;
    border-radius: 2px;
    display: block !important;
    position: absolute;
    top: 10px;
    right: -8px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
  .navi-products-sublist li {
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 25px;
    border-bottom: 1px solid #e5e5e5;
  }
.navi-container .mobile-only a{
    font-weight: bold;
  display: block;
}
  .navi-products-sublist a {
    font-size: 13px;
    font-weight: 300;
    line-height: inherit;
    text-transform: uppercase;
    display: block;
  }
  .navi-products-sublist a:after {
    display: none;
  }
  .navi-gift-title {
    font-size: 13px;
    font-weight: 300;
    margin: 0;
  }
  .navi-gift-sublist {
    visibility: hidden;
    width: 280px;
    position: absolute;
    top: 0;
    left: 280px;
  }
  .navi-gift-sublist.is-active {
    visibility: visible;
  }
  .navi-gift-sublist li.menu-list-icon-new a,
  .navi-subcategory .navi-our-rituals-title.menu-list-icon-new {
    position: relative;
  display: inline-block;
  }
 .navi-gift-sublist .menu-list-icon-new a:before,
 .navi-subcategory .menu-list-icon-new:before {
    content: "NEW";
    background: #e2d3a0;
    font-size: 10px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0;
    padding: 3px 5px 2px;
    border-radius: 2px;
    display: block !important;
    position: absolute;
    top: 10px;
    right: -8px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
  .navi-gift-sublist li {
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 25px;
    border-bottom: 1px solid #e5e5e5;
  }
  .navi-gift-sublist a {
    font-size: 13px;
    font-weight: 300;
    line-height: inherit;
    text-transform: uppercase;
    display: block;
  }
  .navi-gift-sublist a:after {
    display: none;
  }
  .navi-brand .navi-sublist {
    padding: 0;
    text-align: left;
  }
  .navi-brand-sublist a{
    font-size: 13px;
    font-weight: 300;
    line-height: inherit;
    text-transform: uppercase;
    display: block;
  }
  ul.navi-brand-sublist li {
    display: block;
  }
  .navi-brand .navi-subcategory {
    text-align: left;
    line-height: 40px;
    padding: 0!important;
    border-bottom: 0px;
}
  .navi-brand .navi-subcategory:first-child {
    text-align: left;
    line-height: 40px;
    padding: 0 0 0 25px !important;
    border-bottom: 1px solid #e5e5e5;
}
  ul.navi-brand-sublist li{
    text-align: left;
    line-height: 40px;
    padding: 0 0 0 25px !important;
    border-bottom: 1px solid #e5e5e5;
  }
  .navi-brand-sublist a:after {
    display: none;
  }
  .navi-sublist .column-list,
   .navi-sublist.product-list .column-list{
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .navi-sublist .column-list img,
  .navi-sublist.product-list .column-list img{
    display: none;
  }
  .navi-container .mobile-only {
    display: block;
  }
  .navi-category.onlineshop a {
    padding: 0;
  }
}

/*------------------------------------*\
  main visual
\*------------------------------------*/

.main-visual {
  text-align: center;
  margin-bottom: 20px;
}

.page-collection .main-visual {
  margin-bottom: 0;
}

.page-product .main-visual {
  margin-bottom: 60px;
}

.main-visual .main-visual-image {
  height: 365px;
  position: relative;
}

.page-home .main-visual .main-visual-image {
  height: 400px;
}

.page-product .main-visual .main-visual-image {
  height: 370px;
}

.main-visual .main-visual-image img {
  height: 100%;
  width: auto;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .main-visual {
    margin-bottom: 0;
  }
  .page-product .main-visual {
    margin-bottom: 30px;
  }
  .main-visual .main-visual-image {
    height: 140px;
  }
  .page-home .main-visual .main-visual-image {
    height: 270px;
  }
  .page-product .main-visual .main-visual-image {
    height: 165px;
  }
}


/*------------------------------------*\
  bloc white
\*------------------------------------*/
.bloc_white {
  border-top: solid 1px #c0a264;
  border-bottom: solid 1px #c0a264;
}
.bloc_white .ctn_content.ctn_page {
  margin: 10px auto 45px;
}
@media screen and (max-width: 768px) {
  .bloc_white .ctn_content.ctn_page {
    margin: 10px auto 35px;
  } 
}

/*------------------------------------*\
  bloc frame
\*------------------------------------*/

.bloc_frame {
  width: 100%;
  box-sizing: border-box;
}

.bloc_frame .ctn_content {
  background: #fff;
  text-align: center;
  padding: 10px;
  border: solid 1px #e5e5e5;
  position: relative;
  z-index: 1;
}

.bloc_frame .ctn_content .ctn_content_inner {
  padding: 10px 10px 40px;
  border: solid 1px #e5e5e5;
  position: relative;
  z-index: 1;
}
.bloc_frame .ctn_content .ctn_content_inner.crearbottom {
  padding-bottom: 10px;
}

.bloc_frame .ctn_content:before,
.bloc_frame .ctn_content:after,
.bloc_frame .ctn_content .ctn_content_inner:before,
.bloc_frame .ctn_content .ctn_content_inner:after {
  content: " ";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  z-index: 99;
}

.bloc_frame .ctn_content:before {
  background: url("/include/images/border-top-left.gif") center no-repeat;
  top: 0;
  left: 0;
}

.bloc_frame .ctn_content:after {
  background: url("/include/images/border-top-right.gif") center no-repeat;
  top: 0;
  right: 0;
}

.bloc_frame .ctn_content .ctn_content_inner:before {
  background: url("/include/images/border-bottom-left.gif") center no-repeat;
  bottom: -11px;
  left: -11px;
}

.bloc_frame .ctn_content .ctn_content_inner:after {
  background: url("/include/images/border-bottom-right.gif") center no-repeat;
  bottom: -11px;
  right: -11px;
}
.bloc_frame .ctn_content .ctn_content_overfllowHidden {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .bloc_frame .ctn_content .ctn_content_inner {
    padding: 10px 10px 25px;
  }
  .bloc_frame.wide_frame_mobile .ctn_content .ctn_content_inner {
    padding: 10px 10px 25px;
  }
  .bloc_frame.wide_frame_mobile .ctn_content .ctn_content_inner.crearbottom {
    padding: 10px 10px 10px;
  }
  .bloc_frame.no_frame_mobile .ctn_content {
    padding: 0;
    border: none;
  }
  .bloc_frame.no_frame_mobile .ctn_content .ctn_content_inner {
    padding: 0;
    border: none;
  }
  .bloc_frame.no_frame_mobile .ctn_content:before,
  .bloc_frame.no_frame_mobile .ctn_content:after,
  .bloc_frame.no_frame_mobile .ctn_content .ctn_content_inner:before,
  .bloc_frame.no_frame_mobile .ctn_content .ctn_content_inner:after {
    display: none;
  }
}


/*------------------------------------*\
  ctn content
\*------------------------------------*/

.ctn_content_bgblank {
  padding: 1px 10px 40px;
}

.ctn_content_bgimg {
  background-image: url("/include/images/background-pattern.gif");
  background-position: center top;
  padding: 1px 10px 70px;
}


/* 各コレクションの背景パターン */

.page-collection .ctn_content_bgimg {
  padding: 50px 10px 70px;
}

.page-collection .main-visual + .bloc_frame .ctn_content_bgimg {
  padding: 35px 10px 70px;
}

.page-collection.page-aura-mirabilis .ctn_content_bgimg {
  background-image: url("/resources/images/collection/aura-mirabilis/background-pattern.gif");
}

.page-collection.page-aura-mirabilis .ctn_content_bgimg.steps {
  background-image: url("/resources/images/collection/aura-mirabilis/background-pattern-step.jpg");
  background-repeat: no-repeat;
}

.page-collection.page-bienfaits .ctn_content_bgimg {
  background-image: url("/resources/images/collection/bienfaits/background-pattern.gif");
}

.page-collection.page-bois-d-orange .ctn_content_bgimg {
  background-image: url("/resources/images/collection/bois-d-orange/background-pattern.gif");
}

.page-collection.page-cedrat .ctn_content_bgimg {
  background-image: url("/resources/images/collection/cedrat/background-pattern.gif");
}

.page-collection.page-fleur-d-osmanthu .ctn_content_bgimg {
  background-image: url("/resources/images/collection/fleur-d-osmanthu/background-pattern.gif");
}

.page-collection.page-fleur-de-figuier .ctn_content_bgimg {
  background-image: url("/resources/images/collection/fleur-de-figuier/background-pattern.gif");
}

.page-collection.page-gingembre .ctn_content_bgimg {
  background-image: url("/resources/images/collection/gingembre/background-pattern.gif");
}

.page-collection.page-gingembre-rouge .ctn_content_bgimg {
  background-image: url("/resources/images/collection/gingembre-rouge/background-pattern.gif");
}

.page-collection.page-jean-marie-farina .ctn_content_bgimg {
  background-image: url("/resources/images/collection/jean-marie-farina/background-pattern.gif");
}

.page-collection.page-rose .ctn_content_bgimg {
  background-image: url("/resources/images/collection/rose/background-pattern.gif");
}


/*.page-collection.page-shiso .ctn_content_bgimg {
  background-image: url("/resources/images/collection/shiso/background-pattern.gif");
}*/

.page-collection.page-the-vert .ctn_content_bgimg {
  background-image: url("/resources/images/collection/the-vert/background-pattern.gif");
}

.page-collection.page-extraits-de-cologne .ctn_content_bgimg {
  background-image: url("/resources/images/collection/extraits-de-cologne/background-pattern.gif");
}

.ctn_content.ctn_page {
  position: relative;
  width: 100%;
  max-width: 1070px;
  margin: 20px auto 10px;
  box-sizing: border-box;
}

.frame_narrow .ctn_content.ctn_page {
  max-width: 820px;
}

.ctn_content.ctn_page + .ctn_content.ctn_page {
  margin: 50px auto 10px;
}

.page-collection .ctn_content.ctn_page {
  margin: 0 auto 10px;
}
.t_title-header {
  padding: 24px 0 40px;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .02em;
}
.t_title-header.en {
  font-family: fortunato_titre;
  font-size: 46px;
  letter-spacing: 0.05em;
  line-height: 47px;
}
.t_title-header.en.middle {
  font-family: fortunato_titre;
  font-size: 34px;
  letter-spacing: 0.05em;
  padding-top: 28px;
  line-height: 34px;
}
.t_title-header.en.upper-middle {
  font-family: fortunato_titre;
  font-size: 40px;
  padding-top: 36px;
  line-height: 42px;
}
.t_title-header .hj {
  font-size: 23px;
  line-height: 35px;
}
.t_title-header .hd {
  font-family: arial, sans-serif, "ヒラギノ角ゴ Pro W4", hirakakupro-w4, 'ＭＳ Ｐゴシック', helvetica, clean;
  font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .02em;
}
.t_title-header .lead {
  font-family: gotham;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0.05em;
  display: block;
}
.t_title-header .lead.upper {
  font-size: 18px;
  margin-bottom: 0;
}
.t_title-header .lead.lower {
  margin-top: 4px;
}
.t_title-header .bigger {
  display: block;
  font-size: 40px;
  line-height: 52px;
}

.t_title-header:after {
  content: '';
  display: block;
  height: 23px;
  margin-top: 17px;
}
.collection.t_title-header:after {
    margin-top: 16px;
}
.t_title-header.en.middle:after {
    margin-top: 19px;
}

.bloc_wrapping .t_title:after,
.t_title-header:after {
  background: url(/include/images/heading-decorator.png) center center/auto 100% no-repeat;
}

.bloc_wrapping .t_title.no-decorate:after,
.t_title-header.no-decorate:after {
  display: none;
}

.t_title-header .lead {
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 15px;
  display: block;
}

.t_title-header .lead.small {
  font-size: 18px;
  letter-spacing: 0.075em;
}

.t_title-header + p {
  font-size: 14px;
  line-height: 1.8;
}

.t_title-header + p a {
  color: #c0a264;
  text-decoration: underline;
}

.t_title-header br.t_title-break-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .ctn_content_bgimg {
    background-position: center 45px;
    background-size: 100% auto;
    background-repeat: repeat-y;
  }
  .no_breadcrumb_mobile .ctn_content_bgimg {
    background-position: center top;
    padding: 15px 10px 70px;
    margin-top: 15px;
  }
  .no_frame_mobile .ctn_content_bgimg {
    background: none;
  }
  .page-collection .ctn_content_bgimg {
    background-position: center top;
    margin-top: 0;
    padding: 0 10px 70px;
  }
  .page-collection .main-visual + .bloc_frame .ctn_content_bgimg {
    margin-top: 30px;
    padding: 0 10px 70px;
  }
  .page-collection.page-aura-mirabilis .ctn_content_bgimg {
    background-position: center top !important;
    margin-top: 0 !important;
    padding: 40px 10px 70px !important;
  }
  .ctn_content.ctn_page {
    max-width: 480px;
    margin: 0 auto 10px;
  }
  .ctn_content.ctn_page + .ctn_content.ctn_page {
    margin: 40px auto 10px;
  }
  .page-collection .ctn_content.ctn_page {
    margin: 0 auto 10px;
  }
  .t_title-header {
    font-size: 21px;
    line-height: 1.4;
    padding: 12px 0 18px;
  }
  .t_title-header.en {
    font-size: 31px !important;
    padding: 11px 0 10px !important;
    line-height: 1 !important;
  }
  .t_title-header .hj {
      font-size: 15px;
    line-height: 20px;
  }
  .t_title-header .hd {
  font-size: 21px;
    line-height: 1.4;
}
  .t_title-header.en.middle {
      font-size: 25px;
    padding: 13px 0 10px;
    line-height: 25px;
  }
  .t_title-header.en.sp-small {
    font-size: 25px !important;
  }
  .no_frame_mobile .t_title-header {
    padding: 0 0 10px;
  }
  .t_title-header .lead {
    font-size: 13px;
    margin-top: 10px;
  }
  .t_title-header .lead.upper {
    font-size: 12px;
    margin-bottom: 0;
  }
  .t_title-header .bigger {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 8px;
  }
  .t_title-header .lead.small {
    font-size: 12px;
  }
  .t_title-header:after {
    height: 17px;
  margin-top: 5px;
  }
  .t_title-header.en.middle:after {
    margin-top: 6px;
  }
  .collection.t_title-header:after {
      margin-top: 6px;
  }
  .t_title-header + p {
    font-size: 12px;
    line-height: 1.6;
  }
  .t_title-header br.t_title-break-sp {
    display: block;
  }
}


/*------------------------------------*\
  breadcrumb
\*------------------------------------*/

.obj_breadcrumb {
  width: 1070px;
  margin: 0 auto;
  padding: 18px;
  box-sizing: border-box;
}

.obj_breadcrumb a,
.obj_breadcrumb span {
  display: inline-block;
  font-weight: 300;
  font-size: 13px;
  line-height: 1;
  vertical-align: middle;
}

.obj_breadcrumb a {
  color: #c0a264;
}

.obj_breadcrumb span {
  color: #787878;
}

.obj_breadcrumb a:before,
.obj_breadcrumb span:before {
  content: ">";
  display: inline-block;
  margin: 0 5px;
  font-family: fontello;
  font-size: 12px;
  vertical-align: middle;
  color: #c0a264;
}

.obj_breadcrumb .gt_breadcrumb,
.obj_breadcrumb a:first-child:before {
  display: none;
}

.obj_breadcrumb_wrapper {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

@media screen and (max-width: 768px) {
  .obj_breadcrumb {
    background: #fff;
    margin: 0 auto;
    padding: 15px 10px;
    width: auto;
  }
  .obj_breadcrumb a,
  .obj_breadcrumb span {
    font-size: 10px;
  }
  .obj_breadcrumb_wrapper {
    position: static;
  }
  .obj_breadcrumb_wrapper .obj_breadcrumb {
    background: transparent;
  }
}


/*------------------------------------*\
  decoration
\*------------------------------------*/

.obj-decoration {
  padding: 25px 30px;
  position: relative;
}

.obj-decoration:before {
  content: " ";
  background: url("/include/images/brand-block-decorator.png") center no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.obj-decoration.decoration-double:after {
  content: " ";
  background: url("/include/images/brand-block-decorator.png") center no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.obj-decoration.decoration-gold:before {
  background: url("/include/images/brand-gold-decorator.png") center no-repeat;
  background-size: 40px;
}

.obj-decoration.decoration-double.decoration-gold:before {
  background: url("/include/images/brand-gold-decorator.png") center no-repeat;
  background-size: 40px;
}

.obj-decoration-box {
  background: #fefaec;
  border: solid 1px #e9e3cd;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.obj-decoration-box-inner {
  padding: 25px 35px;
  position: relative;
  z-index: 1;
}

.obj-decoration-box:before,
.obj-decoration-box:after,
.obj-decoration-box-inner:before,
.obj-decoration-box-inner:after {
  content: " ";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  z-index: 99;
}

.obj-decoration-box:before {
  background: url("/include/images/border-gold-top-left.png") center no-repeat;
  top: -1px;
  left: -1px;
}

.obj-decoration-box:after {
  background: url("/include/images/border-gold-top-right.png") center no-repeat;
  top: -1px;
  right: -1px;
}

.obj-decoration-box-inner:before {
  background: url("/include/images/border-gold-bottom-left.png") center no-repeat;
  bottom: -1px;
  left: -1px;
}

.obj-decoration-box-inner:after {
  background: url("/include/images/border-gold-bottom-right.png") center no-repeat;
  bottom: -1px;
  right: -1px;
}

@media screen and (max-width: 768px) {
  .obj-decoration {
    padding: 18px 20px 25px;
  }
  .obj-decoration-box-inner {
    padding: 25px 20px;
  }
}


/*------------------------------------*\
  caption
\*------------------------------------*/

small {
  color: #999;
  font-size: 10px;
  line-height: 1.6;
}


/*------------------------------------*\
  button
\*------------------------------------*/

.flat-btn {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  display: inline-block;
  padding: 12px 20px;
  border: solid 1px #000;
  box-sizing: border-box;
  -weblit-transition: all .2s;
  transition: all .2s;
}

.flat-btn.small {
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px 8px;
  line-height: 9px;
}
.flat-btn.gold {
  color: #c0a264;
  font-size: 12px;
  font-weight: normal;
  padding: 10px 15px 8px;
  border: solid 1px #c0a264;
  line-height: 9px;
}

.flat-btn.atcosme { 
  background: #000;
  color: #fff;  
}

.flat-btn:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}
.flat-btn.gold:hover {
  background: #c0a264;
  color: #fff;
  text-decoration: none;
}
.flat-btn.atcosme:hover {
  background: #fff;
  color: #000;
  border: solid 1px #000;
}

@media screen and (max-width: 768px) {
  .flat-btn {
    font-size: 12px;
    padding: 10px 20px;
    max-width: 260px;
  width: 100%;
  }
  .flat-btn.small {
    width: auto;
  }
}


/*------------------------------------*\
  grid system
\*------------------------------------*/


/* row */

.rg-row:after {
  content: "";
  display: table;
  clear: both;
}

.rg-row + .rg-row {
  margin-top: 30px;
}


/* col */

.rg-row > .rg-col {
  float: left;
  box-sizing: border-box;
  margin-right: -moz-calc(20px);
  margin-right: -webkit-calc(20px);
  margin-right: calc(20px);
  margin-right: 2%\9;
}

@media all and (-ms-high-contrast: none) {
  .rg-row > .rg-col {
    margin-right: 2%;
  }
}

.rg-row > .rg-col img {
  width: 100%  !important;
}

.rg-row > .rg-col.rg-full-grid {
  width: 100% !important  !important;
}


/* 2 grid */

.rg-row.rg-grid-2 > .rg-col {
  width: -moz-calc((100% - 20px) / 2)  !important;
  width: -webkit-calc((100% - 20px) / 2)  !important;
  width: calc((100% - 20px) / 2)  !important;
  width: 49%\9  !important;
}

@media all and (-ms-high-contrast: none) {
  .rg-row.rg-grid-2 > .rg-col {
    width: 49%  !important;
  }
}

.rg-row.rg-grid-2 > .rg-col:nth-of-type(2n) {
  margin-right: 0;
}

.rg-row.rg-grid-2 > .rg-col:nth-of-type(2n+1) {
  clear: both;
}

.rg-row.rg-grid-2 > .rg-col:nth-of-type(2n) ~ .rg-col {
  margin-top: 20px;
}

.rg-row.rg-grid-2.rg-nomargin-mobile > .rg-col:nth-of-type(2n) ~ .rg-col {
  margin-top: 0;
}


/* 3 grid */

.rg-row.rg-grid-3 > .rg-col {
  width: -moz-calc((100% - 40px - 1px) / 3)  !important;
  width: -webkit-calc((100% - 40px - 1px) / 3)  !important;
  width: calc((100% - 40px - 1px) / 3)  !important;
  width: 32%\9  !important;
}

@media all and (-ms-high-contrast: none) {
  .rg-row.rg-grid-3 > .rg-col {
    width: 32%  !important;
  }
}

.rg-row.rg-grid-3 > .rg-col:nth-of-type(3n) {
  margin-right: 0;
}

.rg-row.rg-grid-3 > .rg-col:nth-of-type(3n+1) {
  clear: both;
}

.rg-row.rg-grid-3 > .rg-col:nth-of-type(3n) ~ .rg-col {
  margin-top: 20px;
}


/* 4 grid */

.rg-row.rg-grid-4 > .rg-col {
  width: -moz-calc((100% - 60px) / 4)  !important;
  width: -webkit-calc((100% - 60px) / 4)  !important;
  width: calc((100% - 60px) / 4)  !important;
  width: 23.5%\9  !important;
}

@media all and (-ms-high-contrast: none) {
  .rg-row.rg-grid-4 > .rg-col {
    width: 23.5%  !important;
  }
}

.rg-row.rg-grid-4 > .rg-col:nth-of-type(4n) {
  margin-right: 0;
}

.rg-row.rg-grid-4 > .rg-col:nth-of-type(4n+1) {
  clear: both;
}

.rg-row.rg-grid-4 > .rg-col:nth-of-type(4n) ~ .rg-col {
  margin-top: 20px;
}


/* 5 grid */

.rg-row.rg-grid-5 > .rg-col {
  width: -moz-calc((100% - 80px) / 5)  !important;
  width: -webkit-calc((100% - 80px) / 5)  !important;
  width: calc((100% - 80px) / 5)  !important;
  width: 18.4%\9  !important;
}

@media all and (-ms-high-contrast: none) {
  .rg-row.rg-grid-5 > .rg-col {
    width: 18.4%  !important;
  }
}

.rg-row.rg-grid-5 > .rg-col:nth-of-type(5n) {
  margin-right: 0;
}

.rg-row.rg-grid-5 > .rg-col:nth-of-type(5n+1) {
  clear: both;
}

.rg-row.rg-grid-5 > .rg-col:nth-of-type(5n) ~ .rg-col {
  margin-top: 20px;
}


/* 1 grid (mobile) */

@media screen and (max-width: 768px) {
  .rg-row + .rg-row {
    margin-top: 25px;
  }
  .rg-row.rg-grid-2 > .rg-col,
  .rg-row.rg-grid-3 > .rg-col,
  .rg-row.rg-grid-4 > .rg-col,
  .rg-row.rg-grid-5 > .rg-col {
    width: 100% !important;
    width: -moz-calc(100%) !important;
    width: -webkit-calc(100%) !important;
    width: calc(100%) !important;
    margin-top: 25px !important;
    margin-right: 0 !important;
    margin-right: -moz-calc(0) !important;
    margin-right: -webkit-calc(0) !important;
    margin-right: calc(0) !important;
  }
  .rg-row > .rg-col:first-of-type {
    margin-top: 0 !important;
  }
  .rg-row.rg-nomargin-mobile > .rg-col {
    margin-top: 0 !important;
  }
}

/* 2 column */

.inner-column-2 {
    max-width: 884px;
    margin: 0 auto;
  text-align: left;
}
.inner-column-2 .inner{
  float: left;
}
.inner-column-2 .inner img {
  width: 100%;
}
.inner-column-2 .column01{
  width: calc((100% - 15px)/2);
  padding-right: 15px;
}
.inner-column-2 .column02{
  width: calc((100% - 15px)/2);
}

@media all and (-ms-high-contrast: none) {
  .rg-row.rg-grid-5 > .rg-col {
    width: 18.4%;
  }
}

/*------------------------------------*\
  FOOTER
\*------------------------------------*/

.footer {
  padding-top: 85px;
  position: relative;
  text-align: center;
}

.footer:before {
  content: " ";
  background: url("/include/images/f_ruban.png") center repeat-x;
  width: 100%;
  height: 25px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.footer:after {
  content: " ";
  background: url("/include/images/rg-seal.png") center no-repeat;
  background-size: 90px 90px;
  width: 90px;
  height: 90px;
  display: block;
  position: absolute;
  top: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.nav_footer {
  margin-bottom: 15px;
  text-align: center;
}

.nav_footer .nav_footer_list li {
  padding: 0 12px;
  margin-bottom: 10px;
  display: inline-block;
}

.nav_footer .nav_footer_list li a {
  font-size: 11px;
  color: #4e4c47;
  text-transform: uppercase;
}

.nav_legals {
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
}

.nav_legals .social {
  font-size: 0;
}

.nav_legals .social li {
  display: inline-block;
  margin: 0 9px;
}

.nav_legals .copyright {
  padding: 28px 0 30px;
}

.nav_legals .copyright p {
  color: #999;
  font-size: 10px;
}

@media screen and (max-width:480px) {
  .nav_footer {
    margin-bottom: 25px;
  }
  .nav_footer .nav_footer_list li {
    display: block;
  }
}


/*------------------------------------*\
  BACK TO TOP Button
\*------------------------------------*/

.back-to-top {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  right: 10px;
  bottom: 45px;
  z-index: 9999;
  -webkit-transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
  -ms-transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
  transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
}

.back-to-top.is-stop {
  position: absolute;
  top: -97px;
  bottom: auto;
}

@media screen and (max-width:768px) {
  .back-to-top.is-show {
    visibility: visible;
    opacity: 1;
  }
}


/*------------------------------------*\
  404 Page
\*------------------------------------*/

.page-404 .return {
  width: 100%;
  max-width: 592px;
  margin: 35px auto 45px;
}

.page-404 .return a {
  color: #000;
  font-size: 14px;
  display: block;
}

.page-404 .return figure {
  padding: 0 15px;
}

.page-404 .return p {
  margin-top: 15px;
}
.page-404 .flat-btn {
  margin: 30px 0 20px;
  width: 100%;
  max-width: 243px;
}
@media screen and (max-width:768px) {
  .page-404 .ctn_content_bgimg {
    padding-top: 45px !important;
  }
  .page-404 .return {
    margin: 35px auto 0;
  }
  .page-404 .return a {
    font-size: 16px;
  }
  .page-404 .return figure {
    padding: 0 10px;
  }
  .page-404 .return p {
    margin-top: 10px;
  }
  .page-404 .flat-btn {
    margin: 20px auto 15px;
    width: 100%;
    max-width: 260px;
}
}
.ctn_content_small {
    font-size: 14px;
    line-height: 1.8;
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
}
/*------------------------------------*\
  product Page
\*------------------------------------*/
.page-product .ctn_content.ctn_page {
  margin: 0 auto 10px;
}
.page-product .t_title-header {
  padding: 65px 0 40px;
}